Subject: Re: bug#40909: eww: Add max width option similar to Man-width-max

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 May 2020 00:00:57 +0200

Stefan Kangas <[email-masked]> writes:

>> I'm sorry, I don't quite understand what you mean.  Why would reading
>> anything be more difficult on HiDPI monitors?
>
> Sorry, I mean on a large monitor with e.g. 16:9 aspect ratio.

Oh, with the frames full-width?  It didn't even occur to me that anybody
would do something like that.  :-)

Is that a thing people do?  I mean...  why?  That'll leave a lot of
unused screen real estate for most things Emacs displays.

But, yes, rendering web pages very wide is usually not good for
readability, but...  if a person has decided to have full-width frames,
doesn't that also mean that that person likes to have really long lines?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no